> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cominty.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Chat.Stream Message Events



## OpenAPI

````yaml /openapi.json get /chat/messages/{message_id}/stream
openapi: 3.1.0
info:
  title: cominty/cominty
  description: |

    ### Cominty Meta:

    ```json
    {
      "VERSION_TAG": "dev.79907c8",
      "VERSION_AT": "2026-05-27T17:50:01+02:00",
      "DEPLOYED_BY": "github-actions::jgourinda-cominty",
      "DEPLOYED_AT": "2026-05-27T16:09:30Z",
      "AWS_SECRET_NAME": "cominty-monorepo-dev-python-api",
      "AWS_SECRET_VERSION": "d565f436-8e34-4542-8770-527218797875",
      "AWS_SECRET_REGION": "eu-west-3"
    }
    ```
  version: dev.79907c8
servers:
  - url: https://ds.cominty.com
security:
  - comintyToken: []
paths:
  /chat/messages/{message_id}/stream:
    get:
      tags:
        - chat
      summary: Chat.Stream Message Events
      operationId: chat_stream_message_events_chat_messages__message_id__stream_get
      parameters:
        - name: message_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Message Id
        - name: last-event-id
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Last-Event-Id
      responses:
        '200':
          description: Successful Response
          content:
            application/jsonl:
              schema:
                type: object
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    comintyToken:
      type: apiKey
      in: header
      name: x-cominty-token
      description: Your Cominty API token.

````